cURL
curl --request DELETE \ --url https://app.promptingco.com/api/v1/products/{productId}/scraper \ --header 'x-api-key: <api-key>'
{ "data": { "scraper": { "id": "<string>", "productId": "<string>", "startUrls": [ "<string>" ], "baseUrls": [ "<string>" ], "cssSelector": "<string>", "cssExcludeSelector": "<string>", "customHeaders": {}, "frequencyType": "<string>", "frequencyCount": 123, "pollingPaused": true, "lastRunAt": "<string>", "nextRunAt": "<string>", "createdAt": "<string>", "updatedAt": "<string>" } } }
Documentation IndexFetch the complete documentation index at: https://docs.promptingcompany.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.promptingcompany.com/llms.txt
Use this file to discover all available pages before exploring further.
Organization-scoped API key. Available scopes:
1
Successful response
true
Show child attributes